ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2084f2e1-ea31-468b-8fe6-8b3d7391e59b"
    Код: "000457258"
    UIDСценария: "1f56faf5-3337-495a-b25e-c2bc0a99593b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение поля \"Заказ\" при смене типа операции на \"Корректировка поступления\" в демо базе. Администратор."
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение поля \"Заказ\" при смене типа операции на \"Корректировка поступления\". Администратор."
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

